Categories
Linux

PSI SSL broken with Ubuntu 8.04

Installing the package “libqca2-plugin-ossl” solved the problem

Leave a Reply

Your email address will not be published. Required fields are marked *